[Risolto] estensioni incompatibili con il nuovo gnome 3

Configurazione e uso delle applicazioni del desktop manager alla base di Ubuntu e di Ubuntu GNOME.

Re: estensioni incompatibili con il nuovo gnome 3

Messaggioda daigo » martedì 8 maggio 2012, 23:47

posta una schermata di tweak tool della scheda estensioni della shell
Ricerca Avanzata
Quando si chiede supporto postare sempre lsb_release -ds && echo $DESKTOP_SESSION && uname -m
Avatar utente
daigo Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 13777
Iscrizione: maggio 2011

Re: estensioni incompatibili con il nuovo gnome 3

Messaggioda aronian66 » mercoledì 9 maggio 2012, 0:34

Ecco.
Allegati
schermo.png
aronian66 Non specificato
Prode Principiante
 
Messaggi: 85
Iscrizione: luglio 2009

Re: estensioni incompatibili con il nuovo gnome 3

Messaggioda daigo » mercoledì 9 maggio 2012, 0:49

boh non saprei cosa dirti,prova a scaricare quello che ti ha detto dadexix l'ho scaricato e scompattato e va ,magari è un problema di quel tema che hai.quello che dice dadexix quando lo apri con gestore archivi,ha all'interno una cartella ,devi dare doppio clic e dentro ce ne sono altre due,scompatta in .themes la cartella elementary mod 3.4 perchè l'altra è per gnome shell 3.2 e riprova a cambiare tema
Ultima modifica di daigo il mercoledì 9 maggio 2012, 8:05, modificato 1 volta in totale.
Ricerca Avanzata
Quando si chiede supporto postare sempre lsb_release -ds && echo $DESKTOP_SESSION && uname -m
Avatar utente
daigo Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 13777
Iscrizione: maggio 2011

Re: estensioni incompatibili con il nuovo gnome 3

Messaggioda aronian66 » mercoledì 9 maggio 2012, 0:58

Grazie!
Ce l'ho fatta! Ho scaricato altri temi e funziona. Evidentemente il problema era il tema che scaricavo, non adatto a Gnome Shell.
Grazie davvero per tutto il tempo che mi hai dedicato.
aronian66 Non specificato
Prode Principiante
 
Messaggi: 85
Iscrizione: luglio 2009

Re: estensioni incompatibili con il nuovo gnome 3

Messaggioda dunamis » mercoledì 9 maggio 2012, 1:14

Perfetto metti [Risolto] nel titolo del primo post ;)
Avatar utente
dunamis Maschile
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 574
Iscrizione: luglio 2008
Distribuzione: Ubuntu 14.04 LTS 64bi.t
Desktop: Unity 7

Re: estensioni incompatibili con il nuovo gnome 3

Messaggioda daigo » mercoledì 9 maggio 2012, 8:07

bene :D
Ricerca Avanzata
Quando si chiede supporto postare sempre lsb_release -ds && echo $DESKTOP_SESSION && uname -m
Avatar utente
daigo Non specificato
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 13777
Iscrizione: maggio 2011

Re: estensioni incompatibili con il nuovo gnome 3

Messaggioda dadexix86 » mercoledì 9 maggio 2012, 14:22

Quello non è l'errore che ci interessa, dovresti dirci quali sono le altre cose :)

EDIT: Ho sbagliato discussione.
Ultima modifica di dadexix86 il venerdì 11 maggio 2012, 14:57, modificato 1 volta in totale.
Non si dà supporto tramite mp in forum
L'utilizzo del tasto [Code] quando scrivi in forum risolve i 2/3 dei tuoi problemi
Per problemi con Skype rivolgersi qui. | Un Matematico Migrante
Avatar utente
dadexix86 Maschile
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 14044
Iscrizione: marzo 2009
Località: Osnabrück, Germany
Distribuzione: Kubuntu 14.04LTS x86_64
Desktop: kde-plasma

Re: estensioni incompatibili con il nuovo gnome 3

Messaggioda aronian66 » giovedì 10 maggio 2012, 9:26

In che senso? Temo di non avere capito.
Aspetto a mettere Risolto.
aronian66 Non specificato
Prode Principiante
 
Messaggi: 85
Iscrizione: luglio 2009

Re: estensioni incompatibili con il nuovo gnome 3

Messaggioda dadexix86 » venerdì 11 maggio 2012, 14:58

Ho sbagliato discussione, chiedo scusa a tutti :)
Se hai risolto metti Risolto :)
Non si dà supporto tramite mp in forum
L'utilizzo del tasto [Code] quando scrivi in forum risolve i 2/3 dei tuoi problemi
Per problemi con Skype rivolgersi qui. | Un Matematico Migrante
Avatar utente
dadexix86 Maschile
Tenace Tecnocrate
Tenace Tecnocrate
 
Messaggi: 14044
Iscrizione: marzo 2009
Località: Osnabrück, Germany
Distribuzione: Kubuntu 14.04LTS x86_64
Desktop: kde-plasma

Re: estensioni incompatibili con il nuovo gnome 3

Messaggioda aronian66 » lunedì 14 maggio 2012, 16:42

Temo di non poterlo fare, non sono io che ho aperto questa discussione.
aronian66 Non specificato
Prode Principiante
 
Messaggi: 85
Iscrizione: luglio 2009

Re: estensioni incompatibili con il nuovo gnome 3

Messaggioda Robert Lang » giovedì 17 maggio 2012, 19:16

Ci penso io ragazzi.
Robert Lang
 

Precedente

Torna a GNOME

Chi c’è in linea

Visualizzano questa sezione: smartass e 3 ospiti